<?php
/**
 *
 * Tabs Menu in index. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017, Galandas, http://phpbb3world.altervista.org
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_TABS_MENU_CREDITS'					=> 'Sekmeler Menüsü eklentisi <a href="http://phpbb3world.altervista.org"><strong>Galandas</strong></a> tarafından yapılmıştır',
	'ACP_TABS_MENU_DONATE'					=> '<a href="https://www.paypal.me/Galandas"><strong>Bağış yap</strong></a>',
	'ACP_TABS_MENU_DONATE_EXPLAIN'			=> 'Eğer bu eklenti hoşunuza gittiyse bağış yaparak bir pizza ısmarlayabilirsiniz',
	'ACP_TABS_MENU_SETTINGS'				=> 'Sekmeler Menüsü ayarları',
	'ACP_TABS_MENU_VERSION'					=> 'Sürüm',	
	'ACP_TABS_MENU_ENABLE'					=> 'Sekmeler Menüsünü etkinleştir?',
	'ACP_TABS_MENU_ENABLE_EXPLAIN'			=> 'Mesaj panosunun ana sayfasında Sekmele Menüsü eklentisini etkinleştirir.',
	'ACP_TABS_MENU_TEXT'					=> '1. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_EXPLAIN'			=> '1. sekmede sabit olarak göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_PLACEHOLDER'				=> '1. sekmede görüntülenen metin',	
	'ACP_TABS_MENU_SETTING_SAVED'			=> 'Ayarlar başarıyla kaydedildi!',
	'ACP_TABS_MENU_ENABLE_1'				=> '2. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_1_EXPLAIN'		=> '2. sekmeyi aç',
	'ACP_TABS_MENU_TEXT_1'					=> '2. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_1_EXPLAIN'			=> '2. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_ENABLE_2'				=> '3. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_2_EXPLAIN'		=> '3. sekmeyi aç',
	'ACP_TABS_MENU_TEXT_2'					=> '3. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_2_EXPLAIN'			=> '3. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_ENABLE_3'				=> '4. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_3_EXPLAIN'		=> '4. sekmeyi aç',
	'ACP_TABS_MENU_TEXT_3'					=> '4. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_3_EXPLAIN'			=> '4. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_ENABLE_4'				=> '5. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_4_EXPLAIN'		=> '5. sekmeyi aç',	
	'ACP_TABS_MENU_TEXT_4'					=> '5. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_4_EXPLAIN'			=> '5. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_ENABLE_5'				=> '6. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_5_EXPLAIN'		=> '6. sekmeyi aç',	
	'ACP_TABS_MENU_TEXT_5'					=> '6. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_5_EXPLAIN'			=> '6. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_ENABLE_6'				=> '7. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_6_EXPLAIN'		=> '7. sekmeyi aç',	
	'ACP_TABS_MENU_TEXT_6'					=> '7. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_6_EXPLAIN'			=> '7. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_ENABLE_7'				=> '8. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_7_EXPLAIN'		=> '8. sekmeyi aç',	
	'ACP_TABS_MENU_TEXT_7'					=> '8. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_7_EXPLAIN'			=> '8. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	'ACP_TABS_MENU_ENABLE_8'				=> '9. sekmeyi etkinleştir',
	'ACP_TABS_MENU_ENABLE_8_EXPLAIN'		=> '9. sekmeyi aç',	
	'ACP_TABS_MENU_TEXT_8'					=> '9. sekmede görüntülenen metin',
	'ACP_TABS_MENU_TEXT_8_EXPLAIN'			=> '9. sekmede göstermek istediğiniz metni girin. HTML izinlidir, en fazla 255 karakter girebilirsiniz.',
	// Set Location
	'ACP_TABS_MENU_CONFS'					=> 'Konumu ayarla',
	'TABS_MENU_POS'							=> 'Pozisyon',
	'TABS_MENU_POS_EXPLAIN'					=> 'Pozisyon seçin. Menü çubuğundan sonra yukarıda, üstteki forum listesinden önce görüntülenir.<br />İstatistiklerden sonra aşağıda, forum istatistiklerinden sonra görüntülenir.',
	'TABS_MENU_TOP'							=> 'Menü çubuğundan sonra yukarıda',
	'TABS_MENU_FUT'							=> 'İstatistiklerden sonra aşağıda',
	// Permission groups	
	'ACL_U_TM_TABS'							=> 'Sekmeler Menüsünü görebilir',	
	// Text index
	'TABS_MENU_TEXT_1'						=> '1. sekme',
	'TABS_MENU_TEXT_2'						=> '2. sekme',
	'TABS_MENU_TEXT_3'						=> '3. sekme',
	'TABS_MENU_TEXT_4'						=> '4. sekme',
	'TABS_MENU_TEXT_5'						=> '5. sekme',
	'TABS_MENU_TEXT_6'						=> '6. sekme',
	'TABS_MENU_TEXT_7'						=> '7. sekme',
	'TABS_MENU_TEXT_8'						=> '8. sekme',
	'TABS_MENU_TEXT_9'						=> '9. sekme',	
));
